Bug 246155 - Automake editor requires preferences for automake if/else constructs
Summary: Automake editor requires preferences for automake if/else constructs
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-cdt
Version: 8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-28 20:50 UTC by Jeff Johnston
Modified: 2008-09-30 19:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-30 19:46:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Eclipse Project 249202 None None None Never

Description Jeff Johnston 2007-06-28 20:50:37 UTC
The Automake editor currently treats Automake if/else directives as defaulting
to be false.  User preference(s) should be added to give the end-user control of
how these constructs are treated during parsing (e.g. always true or xxxx is
true or toggle the condition).

Comment 1 Bug Zapper 2008-04-04 12:52:52 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.


Note You need to log in before you can comment on or make changes to this bug.